equimper - nodejs-api-boilerplate 1.0.3 dependencies status

A NodeJS server boilerplate for help you kickstart you futur node project. ES6/ES7 features.

  • 25 Dependencies total
  • 11 Up to date
  • 0 Pinned, out of date
  • 14 Out of date
DependencyChangesRequiredStableLatestStatus
bcrypt-nodejs^0.0.30.0.30.0.3
body-parser^1.17.11.19.01.19.0
chalk
^3.0.04.1.24.1.2
compression^1.7.01.7.41.7.4
cors^2.8.42.8.52.8.5
dotenv
^5.0.010.0.010.0.0
express^4.15.44.17.15.0.0-alpha.8
express-status-monitor^1.0.01.3.31.3.3
express-validation
^1.0.23.0.83.0.8
express-winston
^2.4.04.2.04.2.0
helmet
^3.8.14.6.04.6.0
http-status^1.0.11.5.01.5.0
joi
^13.0.117.4.217.4.2
jsonwebtoken^8.0.08.5.18.5.1
method-override
^2.3.83.0.03.0.0
mongoose
^5.0.06.0.76.0.7
mongoose-unique-validator^2.0.02.0.32.0.3
passport
^0.4.00.5.00.5.0
passport-jwt
^3.0.04.0.04.0.0
passport-local^1.0.01.0.01.0.0
pm2
^2.6.15.1.15.1.1
pretty-error
^2.1.13.0.43.0.5-dev.1
raven^2.1.22.6.42.6.4
slug
^0.9.15.1.05.1.0
winston
^2.3.13.3.33.3.3
  • 25 Dependencies total
  • 11 Up to date
  • 0 Pinned, out of date
  • 14 Out of date